/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
*/
/* Slider */
#slider-wrapper {
	background: none;
	position: relative;
	width: 1200px;
	height: 100%;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#slider {
	position: relative;
	margin: 0px 0px 0px 0px;
	background: url(/images/slider/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider a {
	border: 0px;
	display: block;
}
.nivoSlider {
	position: relative;
	background: url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.nivoSlider a {
	border: 0px;
	display: block;

}
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0px;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    overflow: hidden;
    display: none;
    background: -moz-linear-gradient(top,rgba(229,229,229,0) 0%,rgba(227,227,227,0) 1%,rgba(2,2,2,1) 99%,rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,rgba(229,229,229,0) 0%,rgba(227,227,227,0) 1%,rgba(2,2,2,1) 99%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,rgba(229,229,229,0) 0%,rgba(227,227,227,0) 1%,rgba(2,2,2,1) 99%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#000000',GradientType=0 );
    padding-bottom: 20px;
}
.nivo-caption p {
    padding-bottom: 20px;
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}
.nivo-caption h2 {
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.nivo-caption a {
	margin: 0px auto;
	display: block !important;
	width: 140px !important;
	background: #a6ce39;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}
.nivo-caption a:hover {
	background: #515151;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(/images/slider/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
}
.nivo-prevNav {
	left: 0px;
}
a.nivo-prevNav {
	left: 15px;
}
.nivo-nextNav {
	right: 0px;
}
a.nivo-nextNav {
	background-position: -30px 0px;
	right: 15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 5px 0px;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 999;
}
.nivo-controlNav a {
	cursor: pointer;
	display: block;
	width: 22px;
	height: 22px;
	background: url(/images/slider/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
	margin-right: 3px;
	float: left;
}
.slider .nivo-controlNav a, .slider .nivo-directionNav a {
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.slider:hover .nivo-directionNav a, .slider:hover .nivo-controlNav a { 
	opacity: 1; 
}
.nivo-controlNav a.active {
	font-weight: bold;
	background-position: 0px -22px;
}
